### Function

# Qmi MessageVoiceOriginateUssdNoWaitInput new

since: 1.26

#### Declaration [src]

    QmiMessageVoiceOriginateUssdNoWaitInput*
    qmi_message_voice_originate_ussd_no_wait_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageVoiceOriginateUssdNoWaitInput`.

Available since: 1.26

#### Return value

Type: `QmiMessageVoiceOriginateUssdNoWaitInput`

The newly created `QmiMessageVoiceOriginateUssdNoWaitInput`. The returned value should be freed with qmi_message_voice_originate_ussd_no_wait_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.